* { 
	margin: 0; 
	padding: 0; 
}



#index { 
	background: url(images/mona72w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

#about { 
	background: url(images/georg72w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#contact { 
	background: url(images/friends72w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#shop { 
	background: url(images/maggie72.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#gallery { 
	background: url(images/gallery.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#gallery2 { 
	background: url(images/gallery2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



body {
	background-color:	black;
}

	
/*Nav Bar*/
#nav {
	position:	fixed;
	z-index:	998;
	width: 100%;
	float: left;
	margin: 0 0 1em 0;
	padding: 0;
	background-color: #000;
	border-bottom: 1px solid #000;  }
#nav ul {
	list-style: none;
	width: 800px;
	margin: 0 auto;
	padding: 0; }
#nav li {
	float: left; }
#nav li a {
	font:	20px Arial, Helvetica, sans-serif;
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	color: #00ff00;
	border-right: 2px solid #ccc; }
#nav li:first-child a {
	border-left: 2px solid #ccc; }
#nav li a:hover {
	color: #3c5a99;
	background-color: #fff; }

/*End Nav Bar*/


#title-logo {
	clear:		both;
	float:		right;
	position:	fixed;
	right:		0;
	margin: 	60px 60px 20px;
	padding:	10px;
	line-height:	0;
	background-color: grey; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	border-radius: 9px;
	z-index:	999;
	opacity:	.96;
}

#title-logo-left {
	clear:		both;
	float:		left;
	position:	fixed;
	left:		0;
	margin: 	60px 60px 20px;
	padding:	10px;
	line-height:	0;
	background-color: grey; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	border-radius: 9px;
	z-index:	999;
	opacity:	.96;
}
/*News Block*/
#news-content {
	float: right;
	clear: both;
	width: 350px; 
	margin: 200px 120px 0px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End News Block*/



/*Text Block on Index Page*/
#index-content {
	float: right;
	clear: both;
	width: 350px; 
	margin: 10px 120px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Text Block on Index Page*/


/*Content Block on About Page*/
#about-content { 
	float: left;
	clear: both;
	width: 500px; 
	margin: 200px 50px 0px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Content Block on About Page*/

/*Content Block on Shop Page*/
#shop-content {
	float: right;
	clear: both;
	width: 500px; 
	margin: 200px 50px 0px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Content Block on Shop Page*/

/*Content Block on Gallery Page*/
#gallery-content {
	float: right;
	clear: both;
	width: 625px;
	margin: 10px;	 
	padding: 15px 0px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Content Block on Gallery Page*/

#gallery-text {
	margin: 10px;
	text-align:  center;
}

/*Info Block on Gallery Page*/
#info-content {
	float: right;
	clear: both;
	width: 625px; 
	margin: 200px 10px 0px; 
	padding: 15px 0px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Info Block*/

/*Second Info Block on Gallery Page*/
#info-content-2 {
	float: right;
	clear: both;
	width: 625px; 
	margin: 10px; 
	padding: 15px 0px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Second Info Block*/

/*Obituary Block on About Page*/
#obituary-content { 
	float: left;
	clear: both;
	width: 500px; 
	margin: 10px 50px 10px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Obituary Block on About Page*/

/*Content Block on Contact Page*/
#contact-content { 
	float: left;
	clear: both;
	width: 500px; 
	margin: 200px 50px 0px; 
	padding: 25px 20px;
	background-color: black; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	opacity: 0.85;
	border-radius: 9px;
}
/*End Content Block on Contact Page*/

/*Announcment Text Blocks*/
#info-text {
	text-align:		center;
	line-height:	0;
}
/*End Annoucment Text Blocks*/

/*Text on Index Page*/
#index-text { 
	font:  16px/2 Arial, Helvetica, sans-serif;
	margin: 0 0 30px 0; 
	text-indent: 40px; 
}

#index-content:first-letter {
	color:	#00ff00;
	font:	24px Arial, Helvetica, sans-serif;
}
/*End Text on Index Page*/

/*Text on About Page*/
#about-text:first-letter {
	color:	#00ff00;
	font:	24px Arial, Helvetica, sans-serif;
}
/*End Text on About Page*/

h1 {
}

h2 {
}

p.gallery {
	margin:	20px;

	
}

p.contact {
	text-align:		center;
}

p {
	color:	#00ffff;
	font:	16px/2 Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0; 
}



a:link, a:visited {
	color:	#00ff00;
	text-decoration:	none;
}

a:hover {
	background-color:	transparent;
	text-decoration:	underline;
}

a img {
    border: 0;
}





